Skip to main content
POST
/
Agent
/
Account
/
Info
Info
curl --request POST \
  --url https://{host}/Agent/Account/Info \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{}'
{
  "userName": "<string>",
  "created": "2023-11-07T05:31:56Z",
  "updated": "2023-11-07T05:31:56Z",
  "eMail": "<string>",
  "eMailVerified": "2023-11-07T05:31:56Z",
  "phoneNr": "<string>",
  "phoneNrVerified": "2023-11-07T05:31:56Z"
}

Overview

Gets information about the currently logged in account. The account does not need to be enabled for this resource to return information about the account. The information will be somewhat restricted if the account is not enabled.

Authentication

Requires a valid JWT bearer token.

Notes

This endpoint uses the request schema notation described in Pattern matching.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

The body is of type object.

Response

200 - application/json

Success

userName
string
required
created
string<date-time>
required
updated
string<date-time>
eMail
string
eMailVerified
string<date-time>
phoneNr
string
phoneNrVerified
string<date-time>